
import service from "../axios"
import loginUrls from "../urls/login"

export default {
  // 账号密码登陆
  login(data) {
    return service({
      url: loginUrls.login,
      method: 'POST',
      data
    })
  },
  ssoLogin(data) {
    return service({
      url: loginUrls.ssoLogin,
      method: 'POST',
      data
    })
  },
  logout(data) {
    return service({
      url: loginUrls.logout,
      method: 'POST',
      data
    })
  },
  linkOld() {
    return service({
      url: loginUrls.linkOld,
      method: 'POST',
    })
  },
}
